package at.fos.ermodel.gui;

import javafx.scene.canvas.GraphicsContext;

import java.io.Serial;


public class Graphic_ATTR_One_Elem
        extends Graphic_ATTR_Elem {
    @Serial
    private static final long serialVersionUID = 1L;

    public Graphic_ATTR_One_Elem(GraphicsContext gc, double x, double y, String name, boolean derived, long elementID) {
        super(gc, x, y, name, elementID);
        super.setDerived(derived);
    }

    public String safsafdsa456456456() {
        return "A";
    }
}


